<chart dateFormat='dd/mm/yyyy' hoverCapBorderColor='2222ff' hoverCapBgColor='e1f5ff' ganttWidthPercent='60' ganttLineAlpha='80' canvasBorderColor='024455' canvasBorderThickness='0' gridBorderColor='4567aa' gridBorderAlpha='20'>
<categories  bgColor='009999'>
	<category start='01/9/2013' end='31/12/2013' align='center' name='Difusion de la musica clasica'  fontColor='ffffff' isBold='1' fontSize='16' />
</categories>
<categories  bgColor='4567aa' fontColor='ff0000'>
	<category start='01/9/2013' end='31/12/2013' align='center' name='Planificacion Mesual del Proyecto'  alpha='' font='Verdana' fontColor='ffffff' isBold='1' fontSize='16' />
</categories>
<categories  bgColor='ffffff' fontColor='1288dd' fontSize='10' >
	<category start='1/9/2013' end='30/9/2013' align='center' name='Mes 1'  isBold='1' />
	<category start='1/10/2013' end='31/10/2013' align='center' name='Mes 2'  isBold='1' />
	<category start='1/11/2013' end='30/11/2013' align='center' name='Mes 3'  isBold='1' />
	<category start='1/12/2013' end='31/12/2013' align='center' name='Mes 4' isBold='1' />

</categories>
<processes headerText='Tasks' fontColor='ffffff' fontSize='10' isBold='1' isAnimated='1' bgColor='4567aa'  headerVAlign='right' headerbgColor='4567aa' headerFontColor='ffffff' headerFontSize='16' width='120' align='left'>
	<process Name='Elaborar Campania' id='1' />
	<process Name='Distirubir folletos' id='2' />
	<process Name='Formar Profesores' id='3' />
	<process Name='Conciertos' id='4' />
    <process Name='Seguimiento' id='5' />
    <process Name='Medir objetibvo' id='6' />
	<process Name='Finalizacion' id='7' />
</processes>
<dataTable showProcessName='1' nameAlign='left' fontColor='000000' fontSize='10' isBold='1' headerBgColor='00ffff' headerFontColor='4567aa' headerFontSize='11' vAlign='right' align='left'>
	<dataColumn width='70' headerfontcolor='ffffff' headerBgColor='4567aa' bgColor='eeeeee'  headerColor='ffffff' headerText='Start' isBold='0'>
		<text label='4/9/2013' /> 
		<text label='5/9/2013' />
		<text label='18/10/2013' />
		<text label='19/10/2013' />
		<text label='26/10/2013' />
		<text label='27/11/2013' />
		<text label='28/12/2013' /> 
	</dataColumn>
	<dataColumn width='70' headerfontcolor='ffffff'  bgColor='eeeeee' headerbgColor='4567aa'  fontColor='000000' headerText='Finish' isBold='0'>
		<text label='4/10/2013' /> 
		<text label='15/10/2013' />
		<text label='16/11/2013' />
		<text label='25/11/2013' /> 
		<text label='26/11/2013' />
		<text label='27/12/2013' />
		<text label='31/12/2013' />
	</dataColumn>

	<dataColumn align='center' headerfontcolor='ffffff'  headerbgColor='4567aa'  bgColor='eeeeee' headerText='Dur.' width='35' isBold='0'>
		<text label='30' /> 
		<text label='29' />
		<text label='31' />
		<text label='41' /> 
		<text label='30' />
		<text label='29' />
		<text label='3' />
	</dataColumn>
	
</dataTable>
<tasks  width='10' >
	<task name='Planned' processId='1' start='4/9/2013' end='4/10/2013' id='1-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<task name='Planned' processId='2' start='5/9/2013' end='15/10/2013' id='2-1' color='4567aa' alpha='100'  height='10' topPadding='5' animation='0'/>	
	<task name='Planned' processId='3' start='18/10/2013' end='16/11/2013' id='3-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<task name='Planned' processId='4' start='19/10/2013' end='25/11/2013' id='4-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<task name='Planned' processId='5' start='25/10/2013' end='26/11/2013' id='5-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<task name='Planned' processId='6' start='27/11/2013' end='27/12/2013' id='6-1' color='4567aa' height='10' topPadding='5' animation='0'/>	
	<task name='Planned' processId='7' start='28/12/2013' end='31/12/2013' id='7-1' color='4567aa' height='10' topPadding='5' animation='0'/>
  	
	
</tasks>
<connectors>
	<connector fromTaskId='1' toTaskId='2' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='2' toTaskId='3' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='3' toTaskId='4' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='4' toTaskId='5' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='5' toTaskId='6' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='6' toTaskId='7' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>


</connectors>

</chart>